#thumbBox
	{ /*Outermost DIV for thumbnail viewer*/
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	padding: 10px;
	padding-bottom: 0;
	background: #FFF; /* #313131; */
	border: 1px solid #97A497; /* #D8EBD8; */
	visibility: hidden;
	z-index: 10;
	cursor: hand;
	cursor: pointer;
	}
	
#thumbbox .shadow 
	{  
	-moz-box-shadow: 3px 3px 4px #000; 		/* Firefox/Mozilla */  
	-webkit-box-shadow: 3px 3px 4px #000; 	/*Safari/Chrome */  
	box-shadow: 3px 3px 4px #000; 			/* Opera & hoe het zou moeten */  
	/* Voor IE 8 */  
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";  
	/* Voor IE 5.5 - 7 */  
	filter: /* progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000'); */
	/* Alternatief voor IE */
	progid:DXImageTransform.Microsoft.Glow(color=#898989,strength=7)
	progid:DXImageTransform.Microsoft.Blur(pixelradius=6)
	progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* */	
	}  
	
#thumbBox .footerbar
	{ /*Footer DIV of thumbbox that contains "close" link */
	font: bold 16px Tahoma;
	letter-spacing: 5px;
	line-height: 1.1em;
	color: #502D7F; /* white; */
	padding: 5px 0;
	text-align: right;
	}

#thumbBox #thumbImage
	{ /*DIV within thumbbox that holds the enlarged image */
	background-color: white;
	}

#thumbLoading
	{ /*DIV for showing "loading" status while thumbbox is being generated*/
	position: absolute;
	visibility: hidden;
	border: 1px solid black;
	background-color: #EFEFEF;
	padding: 5px;
	z-index: 5;
	}